<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de la musique de Meyenheim">
    <meta name="author" content="Paul TREHIOU">

    <title>Musique fraternité - La Salle</title>

    <!-- Bootstrap Core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>

    <!-- Plugin CSS -->
    <link href="vendor/magnific-popup/magnific-popup.css" rel="stylesheet">

    <!-- Theme CSS -->
    <link href="css/creative.min.css" rel="stylesheet">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <link rel="icon" type="image/jpg" href="img/favicon.jpg" />
    
    <!-- Piwik -->
    <script type="text/javascript">
    var _paq = _paq || [];
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
    var u="//musique-meyenheim.fr/analytics/";
    _paq.push(['setTrackerUrl', u+'piwik.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
    })();
    </script>
    <noscript><p><img src="//musique-meyenheim.fr/analytics/piwik.php?idsite=1" style="border:0;" alt="" /></p></noscript>
    <!-- End Piwik Code -->

</head>

<body id="page-top">

    <?php include('navbar.html'); ?>

    <header style="background-image: url('img/salle.jpg')">
        <div class="header-content">
            <div class="header-content-inner">
                <h1 id="homeHeading" style="text-shadow: 0px 0px 7px #000; margin-bottom: 300px;">La salle de l’association<br>pour tous vos évenements festifs</h1>
                <a href="#about" class="btn btn-primary btn-xl page-scroll">Plus d'informations</a>
            </div>
        </div>
    </header>

    <section class="bg-primary" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Adresse de la salle</h2>
                    <hr class="light">
                    <p class="text-faded">10, rue de l'Ill<br>68890 MEYENHEIM</p>
                    <h2 class="section-heading">Présentation de la salle</h2>
                    <hr class="light">
                    <p class="text-faded">Une salle principale pour 20 à 80 personnes assises à table</p>
                    <p class="text-faded">Une scène pour un DJ, un orchestre, une projection…</p>
                    <p class="text-faded">Une cuisine équipée (plaques, fours, lave-verre, vaisselle), ouverte vers la salle et vers une salle annexe de 25m2 ;</p>
                    <p class="text-faded">Un espace vert privé engazonné de 100m2 sous 2 tilleuls à disposition à côté de la salle pour apéritif extérieur ou barbecue ;</p>
                    <p class="text-faded">Un branchement 380V triphasé à disposition ;</p>
                    <p class="text-faded">Salle entièrement rénovée en 2015-2016 avec notamment une mise aux normes accessibilité (notamment des sanitaires). Travaux en partie financés grâce aux subventions de la Commune de Meyenheim et du Conseil Départemental du Haut-Rhin</p>
                    <h2 class="section-heading">Mise à disposition pour évènements privés</h2>
                    <hr class="light">
                    <h3>Tarifs valables jusqu'en aout 2017</h3>
                    <ul class="list-group" style="color: #333;">
                            <li class="list-group-item">Mise à disposition “week-end” (mariage, communion, anniversaire,…) : 130€
                            <li class="list-group-item">Réunion (1/2 journée à 1 journée) : 50 € 
                            <li class="list-group-item">+ Charges éventuelles (mise à disposition de la cuisine, chauffage,…)
                            <li class="list-group-item">Caution : 300€
                        </ul>
                </div>
            </div>
        </div>
    </section>

    <section id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Contact</h2>
                    <hr class="primary">
                    <p>Céline TREHIOU</p>
                </div>
                <div class="col-lg-4 col-lg-offset-2 text-center">
                    <i class="fa fa-phone fa-3x sr-contact"></i>
                    <p>07 68 40 11 38</p>
                </div>
                <div class="col-lg-4 text-center">
                    <i class="fa fa-at fa-3x sr-contact"></i>
                    <p><a href="mailto:contact@musique-meyenheim.fr">salle@musique-meyenheim.fr</a></p>
                </div>
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <i class="fa fa-envelope fa-3x sr-contact"></i>
                    <p>Mme TREHIOU Céline</br>4 rue St Michel</br>68890 MEYENHEIM</p>
                </div>
            </div>
        </div>
    </section>


    <!-- jQuery -->
    <script src="vendor/jquery/jquery.min.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
    <script src="vendor/scrollreveal/scrollreveal.min.js"></script>
    <script src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>

    <!-- Theme JavaScript -->
    <script src="js/creative.min.js"></script>

</body>

</html>
